@CHARSET "UTF-8";

@font-face {
  font-family: "Raleway-Regular";
  src: url(Raleway-Regular.ttf);
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 
	background-color: #9CD147 !important;
	color: #9CD147 !important;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover { 
	background-color: transparent;
	color: #9CD147 !important;
}

/* hack to show text under menu */
.submenu{
  margin-top: 65px;
}

html {
  min-height: 100%;
  position: relative;
  overflow-y: scroll;
}

body {
  background-color: #ebecec;
  color: #2B2A28;
  font-family: "Raleway-Regular", "Helvetica", "Arial", "sans-serif" !important;
  font-size: 13px;
  line-height: 1.5;
  min-height: 100%;
  padding-bottom: 20px;
}

.main-container.container:before {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  width: inherit;
}

.main-container:before {
  background-color: #fff;
  bottom: 0;
  content: "";
  display: block;
  max-width: inherit;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -2;
}

.main-container.container, .rtl .main-container.container {
  padding-left: 0;
  padding-right: 0;
}


.no-skin .sidebar {
  background-color: #2B2A28;
  border-color: #ccc;
  border-style: solid;
  border-width: 0 1px 0 0;  
}

.sidebar:before {
  background-color: inherit;
  border-color: inherit;
  border-style: inherit;
  border-width: inherit;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: inherit;
  z-index: -1;
}

.gekon-logo {
	width: 197px; 
	margin: 20px auto 20px auto;
}

.sidebar + .main-content {
  margin-left: 255px;
}

.menu-ico {
  display: inline-block;
  line-height: 28px;
  min-height: 28px;
  text-decoration: none;
}

.menu-ico span {
  background-color: #2B2A28;
  /*background-image: url("http://localhost/gekon/img/menu_icons.png");*/
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  height: 40px;
  margin: 0 10px 0 0;
  width: 38px;
}

.menu-home {
  background-position: -15px -10px;
}

.nav-list {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.nav > li {
  font-size: x-large;
  z-index: +1;
}

.nav > li > a:focus, .nav > li > a:hover {
  background-color: #9CD147;
  text-decoration: none;
  color: #4D4C4B; 
}

.nav > li.active {
  background-color: #9CD147;
}

.nav > li.active > a, .nav > li.active > div > a {  
  color: #4D4C4B;
}

.nav > li > div > a {
  color: #ebecec;
  padding: 0px 10px;
}

.nav > li > a {
  color: #ebecec;
  padding: 0px 10px;
}

.side-menu > li > a, .side-menu > li > div > a {
  padding-left: 25px;
}

.main-content-inner {
  background-color: #fff;
  float: left;
  width: 100%;
}

.flags {
  padding-bottom: 15px;
  text-align: center;
}

.flag{
  display: inline !important;
}

.nav > li > a.flag:focus, .nav > li > a.flag:hover { 
  background-color: transparent !important;
}


.arrow_box {
    position: relative;
    width: 105%;
    padding-right:5%;
    overflow:hidden;
}

.arrow_box:after {
    content: "";
    position: absolute;
    border-radius: 5px;
    top: 149px; 
    left: 71%;
    background-color: #9CD147;
    padding-bottom: 50%; 
    width: 100%;
    z-index:-1;
    
    -webkit-transform-origin:0 0;
    -ms-transform-origin:0 0;
    transform-origin:0 0;
    
    -webkit-transform: rotate(-120deg) skewX(30deg);;
    -ms-transform: rotate(-120deg) skewX(30deg);
    transform: rotate(-120deg) skewX(30deg);
}

@media ( min-width :768px) {
  .sidebar {
  float: left;
  padding-left: 0;
  padding-right: 0;
  position: static;
  width: 250px;
 }
}
  
@media (max-width:768px){
  .main-content {
  	margin-left: 0px !important;
  }
  
  .arrow_box {
    width: 100% !important;
  }
}

.navbar-margin-bottom {
  margin-bottom: 0px !important;
}

.sidebar-nav {
  background-color: #2B2A28;
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
  z-index: 2;
}

.navbar-default {
  background-color: #2B2A28;
  border-radius: 0px;
  box-shadow: none;  
}

.mecenasi-logo > a > img{
  display: block;
  margin: 15px auto;
}

.mecenasi-logo-image {
    max-width:100%;
    max-height:100%;
    margin-bottom: 15px;
    max-height: 140px;
}

.support-logo > a > img{
  display: block;
  margin: 15px auto;
}

.support-logo-image {
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 15px;
}

.message-boxes{
  margin-top: 15px;
}


.modal-content {
  background-color: #9CD147 !important;
}

.modal-title { 
  font-weight: bold !important;
  text-align: center !important;
}

.tripEmptyRow {
  display: none;
}
.tripEmptyRowFuture{ 
  display: none;
}

.tripEditable {
  background-color: #9CD147 !important;
}

.footer-text {            
    position: fixed;      
    text-align: center;   
    bottom: 0;            
    width: 250px;         
    font-size: x-large;   
    z-index: 0;          
}                         
                          
.footer-text > p a {
	color: #ebecec;
}

.footer-text > p {
	color: #ebecec;
}

.clearfix {
	text-align: justify;
}

.award-icon { 
  background-color: #9CD147;
  border-radius: 10px;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  z-index: 1;
}
.award-icon > img { 
  background-color: transparent;
  display: block;
  float: left;
  height: 3em;
  position: relative;
  z-index: 1;
}
.award-points { 
  background-color: #E3E3E3;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
  display: inherit;
  float: left;
  left: -15px;
  padding: 10px 10px 10px 20px;
  position: relative;
  font-weight: bold;
}

.bg-gray{ background-color: #EBECEC; }
.bg-gray-dark{ background-color: #2B2A28;  color: white;}
.bg-gray-hidden{ background-color: #4D4C4B; }
.bg-green-default{ background-color: #9CD147 !important; color: white !important;}
.bg-green-logo{ background-color: #53BF43; }

.bg-red-one {background-color: #E14639; }
.bg-red-two {background-color: #D9182D; }
.bg-red-three {background-color: #A91024; }

.bg-orange-one {background-color: #FCCA07; }
.bg-orange-two {background-color: #f19027; }
.bg-orange-three {background-color: #DD731C; }

.bg-blue-one {background-color: #00b0da; }
.bg-blue-two {background-color: #008abf; }
.bg-blue-three {background-color: #094069; }

.bg-green-one {background-color: #8CC63F; }
.bg-green-two {background-color: #17AF4B; }
.bg-green-three {background-color: #008a52; }

.bg-turquoise-one {background-color: #1AC7B9; }


.text-gray{ color: #EBECEC; }
.text-gray-dark{ color: #2B2A28; }
.text-gray-hidden{ color: #4D4C4B; }
.text-green-default{ color: #9CD147; }
.text-green-logo{ color: #53BF43; }

.crs-pointer {cursor:pointer;}

/*
.progress{
  background-color: #EBECEC;
  height: auto;
}
.pointer {
  left: 12.5%;
  position: relative;
  text-align: left;
  width: 70%;
}
.pointer .marker { 
  color: #FCCA07;
  height: 1px;
  left: 0%;
  position: relative;
  z-index: 1;
}
.pointer .marker .fa-map-marker { 
    font-size: 4em;
}

.progress > .animals { 
  text-align: center;
}
.progress > .animals > img { 
  position: relative;
  width: 15%;
  z-index: 2;
}

.progress > .ruller > hr{
  width: 80%;
  border-top: 1px solid #2B2A28;
  margin-top: 0;
  margin-bottom: 0;
}

.progress > .labels {
  text-align: center;
}

.progress > .labels > div{
  display: inline-block;
  width: 16.6%;
  text-align: center;
}
*/
.alert-success{
  background-image: linear-gradient(to bottom, #DFF0D8 0px, #9CD147 100%) !important;
}

.doughnut { 
  background-image: url("http://gekon.technologypark.cz/img/logo.png");
  background-position: 50% 70%;
  background-repeat: no-repeat;
  background-size: 25%;
}

.result-row-visible {}
.result-row-hidden {
  display: none; 
}
.svg-activity {
  max-height: 2em; 
  min-width: 16px; 
  display: block;
}
.svg-activity-inline {
  display: inline !important;
}
.svg-award { 
  max-height: 2em;
}

.star {
  font-size: large;
}

.text-bold{
font-weight: bold;
}

.tripInvalid {
  background-color: #e14639 !important;
}

.eu-cookies {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    background-color: #2B2A28;
    z-index: 1000;
    padding-left: 20px;
    padding-right: 20px;
}

.eu-cookies button {
    background: #9CD147;
    color: white;
}
